0001-fix-typo-in-message-thanks-to-lintian.patch
# https://security-tracker.debian.org/tracker/CVE-2023-36192
# https://github.com/irontec/sngrep/issues/438
ad1daf15c8387bfbb48097c25197bf330d2d98fc.patch
